
// Project: webCDwriter - Network CD Writing
// Author: Jörg Haeger, 05.02.2001
//
// workaround for missing File.listFiles() method
// in JRE 1.1 (required for Netscape 4.x)

import java.io.*;

class File2 extends File
{
	public File2(File parent, String child)
	{
		super(parent, child);
	}

	public File2(String pathname)
	{
		super(pathname);
	}

	public File[] listFiles()
	{
		return new File2[0];
	}
}
